<?xml version="1.0" encoding="UTF-8"?>
<ObsCollection xmlns="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS" xmlns:gml="http://www.opengis.net/gml" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS/CAAMLv5_BulletinEAWS.xsd">
  <observations>
    <Bulletin gml:id="RID25RGR1">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2020-12-08T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID25RGR1">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2020-12-08T23:00:00+00:00</beginPosition>
          <endPosition>2020-12-09T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <mainValue>3</mainValue>
            </DangerRating>
            <DangerRating>
              <mainValue>2</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>Far-reaching snowdrifts</comment>
            </AvProblem>
            <AvProblem>
              <type>gliding snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>In extremely steep, grassy terrain</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Considerable avalanche danger. Snowdrift problem in summit regions. Strong southerly winds.</avActivityHighlights>
          <avActivityComment>Fresh snow and storm winds are ratcheting up avalanche danger to level 3 above 1800 m. Caution urged towards freshly generated snowdrifts on north-facing slopes. Even minor additional loading is usually sufficient to trigger a dry-snow slab avalanche. In isolated cases medium-to-large sized avalanches can trigger naturally and sweep along the entire old snowpack generated over the weekend.&#13;
The glide-snow problem persists on very steep, grass-covered slopes.</avActivityComment>
          <snowpackStructureComment>Fresh snowdrift accumulations are being deposited atop the compact old snowpack from this weekend. The largest snowdrift accumulations are expected on north-facing slopes. The cold fresh snow and drifts are bonding inadequately&amp;nbsp;to the old snowpack.</snowpackStructureComment>
          <wxSynopsisComment>Intensive snowfall moving in from the southwest has already begun in&amp;nbsp;the Gurktal and Seetal Alps. By Wednesday evening, 50 cm of fresh snow is anticipated. In the Schladming Alps, less snowfall is expected, but strong-to-storm strength southerly winds will be blowing. Temperature at 2000 will be -3 degrees.</wxSynopsisComment>
          <tendencyComment>On Thursday, high pressure conditions will take over the reins. During the daytime, frequent sunshine is expected. A slight diminishing of avalanche danger is anticipated.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-06-04"/>
      <locRef xlink:href="AT-06-18"/>
      <locRef xlink:href="AT-06-17"/>
    </Bulletin>
    <Bulletin gml:id="RID25RGR2">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2020-12-08T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID25RGR2">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2020-12-08T23:00:00+00:00</beginPosition>
          <endPosition>2020-12-09T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <mainValue>2</mainValue>
            </DangerRating>
            <DangerRating>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>Thin, small-sized snowdrift accumulations</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>More fresh snow. Nevertheless, still little snow at intermediate altitude. Small-sized snowdrift accumulations at high altitude.</avActivityHighlights>
          <avActivityComment>Avalanche danger from Wölzer Tauern over the Koralpe into the Wechsel region is moderate at high altitudes. At lower altitudes, danger is low. Freshly generated snowdrift accumulations can be triggered with major additional loading. Caution urged in north-facing gullies and bowls distant from ridgelines.</avActivityComment>
          <snowpackStructureComment>From the Koralpe to the Schöckel, 40 cm of fresh snow is anticipated at high altitude by tomorrow evening. Further north, less. Fresh snowdrifts are being generated at high altitudes, deposited on&amp;nbsp;a compact snowpack.&amp;nbsp;Below 1500 m, meadows are being blanketed with fresh snow.</snowpackStructureComment>
          <wxSynopsisComment>In the barrier cloud regions of the rimline Styrian mountains, up to 40 cm of fresh snow is possible by Wednesday evening. In Wölzer Tauern and Seckau Alps, up to 20 cm of fresh snow is expected. Winds in ridgeline areas will be blowing at strong to storm velocity. Temperature at 2000 m: -5 degrees.</wxSynopsisComment>
          <tendencyComment>A slight diminishing of avalanche danger levels is expected.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-06-05"/>
      <locRef xlink:href="AT-06-07"/>
      <locRef xlink:href="AT-06-08"/>
      <locRef xlink:href="AT-06-15"/>
      <locRef xlink:href="AT-06-16"/>
      <locRef xlink:href="AT-06-14"/>
      <locRef xlink:href="AT-06-13"/>
      <locRef xlink:href="AT-06-06"/>
    </Bulletin>
  </observations>
</ObsCollection>
